fpdi_print.settings:
  type: config_object
  label: 'fpdi Print settings.'
  mapping:
    default_css:
      type: string
      label: 'Path to file CSS.'
    force_download:
      type: boolean
      label: 'Force download of Print'
    page_format:
      type: string
      label: 'Page format.'
    orientation:
      type: string
      label: 'Page orientation.'
    footer_height:
      type: integer
      label: 'Footer height.'
